# Generated by Django 4.0.6 on 2022-08-09 14:40

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('companys', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='company',
            name='employees',
            field=models.ManyToManyField(related_name='company', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='company',
            name='is_private',
            field=models.BooleanField(default=False),
        ),
    ]
